/*--- Avanquest WebEasy Page Style ---*/


.cc100              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc101              { /* Common */
	font            : bold 16pt 'Arial Black', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
.cc102              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc103              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc99               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e10            { /* fabian-thoemmes001011.jp... */
	background      : transparent url(fabian-thoemmes001011.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  57.75pt;
	width           : 219.75pt;
	height          : 183.75pt;
	}
div#e9              { /* Wilkommen  */
	position        : absolute;
	left            : 197.25pt;
	top             :  98.25pt;
	width           :  83.25pt;
	height          :  16.50pt;
	}
div#e8              { /* Arbeitsbereiche */
	position        : absolute;
	left            : 300.00pt;
	top             :  98.25pt;
	width           : 114.00pt;
	height          :  16.50pt;
	}
div#e7              { /* Module */
	position        : absolute;
	left            : 426.75pt;
	top             :  98.25pt;
	width           :  54.75pt;
	height          :  16.50pt;
	}
div#e6              { /* Tower\ \Run */
	position        : absolute;
	left            : 482.25pt;
	top             :  83.25pt;
	width           :  75.75pt;
	height          :  49.50pt;
	}
div#e5              { /* Kontakt */
	position        : absolute;
	left            : 555.00pt;
	top             :  98.25pt;
	width           :  57.00pt;
	height          :  16.50pt;
	}
div#e4              { /* über mich */
	position        : absolute;
	left            : 629.25pt;
	top             :  98.25pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
div#e3              { /* Fabian Thömmes\ \Feldstr... */
	position        : absolute;
	left            : 337.50pt;
	top             : 171.75pt;
	width           : 234.00pt;
	height          : 102.00pt;
	}
div#e2              { /* Für den Inhalt externer ... */
	position        : absolute;
	left            :  14.25pt;
	top             : 306.75pt;
	width           : 420.00pt;
	height          :  59.25pt;
	}
div#e1              { /* Steuernummer: 060/281/09... */
	position        : absolute;
	left            : 337.50pt;
	top             : 276.75pt;
	width           : 198.75pt;
	height          :  20.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
